* {
    font-family: 'Sora', sans-serif;
    scroll-behavior: smooth !important;
}

nav {
    transition: all 0.3s ease !important;
    box-shadow: none !important;
}

.dropdown-content li>a{
    color: white !important;
}

.dropdown-content li:hover{
    background-color: rgba(0, 0, 0, 0.6) !important;
}

h2{
    word-break: break-word !important;
}

#mobile-demo a{
    color: white !important;
}

.scroll-container section {
    height: inherit !important;
    max-height: 100vh !important;
}

.softwareBtn {
    position: absolute !important;
    bottom: 50px;
    left: 0;
    right: 0;
    margin-left: auto;
    width: fit-content;
    margin-right: auto;
}

.tooltipCircle {
    transition: background-color 0.3s ease;
    cursor: pointer;
    margin: 20px 0 !important;
}

#hms:hover {
    background-color: red !important;
}

#feedback:hover {
    background-color: orange !important;
}

#scrollSpyNav {
    position: fixed;
    right: 0;
    z-index: 999;
}

.fixed-action-alt {
    left: 23px !important;
    bottom: 100px !important;
    right: unset !important;
    opacity: .9 !important;
}

.fixed-action-alt-2 {
    left: 23px !important;
    right: unset !important;
    opacity: .9 !important;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #131a43;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #fff;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}


/* Plus Animation Start */

.area {
    position: fixed;
    /* background: -webkit-linear-gradient(270deg, #21d19f, #1c9c8e); */
    background: #fff;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.circles {
    position: absolute;
    top: -15px;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0);
    animation: animate 25s linear infinite;
    bottom: -150px;
}

.circles li img {
    width: 100% !important;
    filter: invert(1);
}

.circlesTop li img {
    filter: invert(0);
}


.circles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6) {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10) {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}

@keyframes animate {

    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100% {
        transform: translateY(-1000px) rotate(00deg);
        opacity: 0;
        border-radius: 50%;
    }

}

/* Plus Animation End */

.bold {
    font-weight: bold;
}